---
ca_cert_url: "https://mirror.rmt/certificates/rmt.crt"
step_intermediate_pwd: "{{ lookup('community.hashi_vault.hashi_vault', 'stepca/data/server:intermediate') }}"
step_provisioner_pwd: "{{ lookup('community.hashi_vault.hashi_vault', 'stepca/data/provisioner:server') }}"
step_pwd_path: /tmp/secret
